<?php

namespace App\Utils;

class PaypalStatus
{
    const MERCHANT_CONSENT_GRANTED = 'CUSTOMER.MERCHANT-INTEGRATION.SELLER-CONSENT-GRANTED';
    const ONBOARDING_COMPLETED = 'MERCHANT.ONBOARDING.COMPLETED';
}